<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="ko">

<div id="header">
	<a class="gnb_open" href="" ><em></em><span>메뉴</span></a>
    <div id="gnb">
    	<div class="dim"></div>
    	<div class="inner">
            <div class="gnb_header">
                <a class="gnb_close" href="" ><em></em><span>닫기</span></a>
                <h1 class="logo"><a href="main">SK 아이이테크놀로지 행동기반안전 Behavior Based Safety</a></h1>
            </div>
            <div class="gnb_content">
                <nav>
                    <ul>
                        <li><a href="">행동기반안전 작성</a></li>
                        <li><a href="">행동기반안전 현황</a></li>
                        <li><a href="">행복 Point</a></li>
                        <li><a href="">SHE 자료실</a>
                            <ul class="sub_menu">
                                <li><a href="">SHE 정보</a></li>
                                <li><a href="">법규</a></li>
                            </ul>
                        </li>
                        <li><a href="">Q&amp;A2</a></li>
                        <li><a href="">My 페이지</a></li>
                    </ul>
                </nav>
            </div>
    	</div>
    </div>
    <h1 class="logo"><a href="main">SK 아이이테크놀로지 행동기반안전 Behavior Based Safety</a></h1>
    <a class="logout" href="" ><em></em><span>로그아웃</span></a>
</div>
</html>
